/*----- Main -----*/

body, html {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height: 100%;
	/*background-color: #333; -- REMOVE -- THIS IS WHAT IS PREVENTING THE BACKGROUND IMAGE FROM LOADING*/
	overflow-y: auto;
	overflow-x: hidden;}

* {
	margin:0;
	padding:0;
}

body {
	background: #fff;
	height: 100%;
}

#nav li a {
	padding: 4px 0px 0px 80px;
}

img {
	border:none;
}

#block {
	position: absolute;
	margin: -25px 0px 0px 310px;
	padding: 0px 0px 0px 0px;
	width: 350px;
	height: 740px;
	float: left;
}

#headers p.header {
		margin: 0px 0px 23px 17px;
		font-family: "GothamBookRegular";
		font-size: 26px;
		color: #000;
}
			
.link .subheader {
	margin: 20px 0px 0px 22px;
	color: #000;
}

.blue {
	color: #98694b;
}

#translucent {
	position: absolute;
	top: 82px;
	left: 0px;
}

#contentcontainer {
	position: absolute;
	margin: 94px 0px 0px 0px;
	width: 385px;
	height: 650px;
	z-index: 9999;

}

.downloadcontent {
	margin: 0px 0px 10px 18px; 
	width: 310px;
	height: 72px;
	float: left;
}

.downloadcontent a {
	text-decoration: none;
}

.downloadcontent a:hover {
	text-decoration: none;
}

.downloadcontent img {
	float: left;
}

.downloadcontent .downloadarrow img {
	margin: 2px 0px 0px 4px;
	width: 14px;
	height: 9px;
	float: left;
}

.downloadcontent p {
	margin: 0px 0px 0px 22px;
	font-family: "GothamBookRegular";
	font-size: 12px;
	color: #A79C94;
	float: left;
}

.downloadarrow img{
	margin: 3px 0px 0px 4px;
}

#disclaimer {
	margin: 0px 0px 0px 20px;
	font-family: "GothamBookRegular";
	font-size: 8px;
	color: #a79c94;
	float: left;
}